<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<vehicle type="Grubber">
    <name>
        <en>Poettinger</en>
        <de>Poettinger</de>
    </name>
    <description></description>
    <filename>data/vehicles/tools/Poettinger/Poettinger.i3d</filename>
    <cuttingAreas count="3">
        <cuttingArea1 startIndex="5" widthIndex="6" heightIndex="7"/><!-- middle -->
        <cuttingArea2 startIndex="8" widthIndex="9" heightIndex="10"/><!-- right -->
        <cuttingArea3 startIndex="11" widthIndex="12" heightIndex="13"/><!-- left -->
    </cuttingAreas>

    <centerOfMass x="0" y="0.2" z="-0.6" />

    <attacherJoint index="3" />
    <topReferenceNode index="4" />
    <rotationPartRight index="1" minRot="0 0 0" maxRot="0 0 -180" rotTime="5" touchRotLimit="10"/>
    <rotationPartLeft index="2" minRot="0 0 0" maxRot="0 0 180" rotTime="5" touchRotLimit="10"/>
    <drum index1="0|0" index2="1|0" index3="2|0" rotationScale="25"/>
</vehicle>
